.hidden {
    display: none;
}

body {
    background-color: #f4e3a0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}

header {
    background-color: #03140a;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 30px;
    border: 1px solid #54934c;
    margin: 0%;
}


.start {
    background-color: #116333;
    color: #fff;
    padding: 75px 40px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #54934c;
    border-radius: 5px;
    margin: 10%;
    position: absolute;
    top: 18%;
}

h2 {
    font-size: 40px;
    font-weight: 700;
    margin: 5px;
    padding: 5px;
}

.start-btn {
    background-color: #03140a;
    color: #fff;
    padding: 10px 30px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #54934c;
    border-radius: 5px;
    margin: 10px 20px;
}

/* grow on hover */
.start-btn:hover {
    transform: scale(1.1);
}